• I would like to use this plugin, but it has issues with Kadence Blocks. Typical errors are found when editing a post / product. Error message is “Your site doesn’t include support for the ‘kadence/rowlayout’ block. “. This is typical error for any kadence block type.

    Not sure if these errors would invalidate a post / product if I were to update.

Viewing 1 replies (of 1 total)
  • Plugin Support Janilyn T

    (@janilyn409)

    Hi ian55,

    Our plugin is currently not fully compatible with block-based editor like that. It fully supports the classic editor for products only.

    We will try to investigate and improve this in the next updates.

    Best regards.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.